Bug 55606 - 501 when clicking on Update Selection list in system list
Summary: 501 when clicking on Update Selection list in system list
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Jay Turner
URL: https://rhn.webqa.redhat.com/network/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-02 20:34 UTC by David M. Cook
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 19:59:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David M. Cook 2001-11-02 20:34:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
After clicking on a numeral in the "Available subsciptions" column of 
the Channel Entitlements page, then clicking on "Update Selection LIst" on
the resulting system list, I get an internal server error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on Channel Entitlements
2.Click on a non-zero numeral in the Available Subscriptions column
3.Click on Update Selection List (doesn't matter if a system is selected.)
	

Actual Results:  Got an internal server error

Expected Results:  No internal server error.

Additional info:

Comment 1 Jay Turner 2001-11-16 02:31:09 UTC
Knocking this down until we get paid channels.

Comment 2 Chip Turner 2001-11-28 19:59:05 UTC
is this still a problem?

Comment 3 Jay Turner 2001-11-29 17:14:06 UTC
Don't think so as we don't have this page anymore do we?  Closing out.  Someone
can reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.